/*
Theme Name: Hispanic Online Marketing
Description: Hispanic Online Marketing WordPress theme.
Author: Captura Group
Author URI: http://capturagroup.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/* Fonts
------------------------------------------------------------*/
#content h3 { text-transform: uppercase; }
.white-copy > div * { color:#fff !important; }
body {}

@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato/Lato-Regular.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat/Montserrat-Regular.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}



/* common
------------------------------------------------------------*/
/*
#main { background-color: #ededed; }
*/

#site-logo a { text-transform: uppercase; }
.vcex-button.outline.black span { color: #333 !important; }
div .vc_box_shadow {
	box-shadow:0 0px 13px rgba(150, 150, 150, 1);
}

.vcex-button.outline { border-width: 2px; }
.vcex-button.outline.cta-pink {
	padding:0;
	margin-top:40px;
	border-radius: 0;
}
.vcex-button.outline.white.cta-pink {
	border: 2px solid #fff;
}
.vcex-button.outline.black.cta-pink {
	border: 2px solid #000;
}
.cta-pink .vcex-button-inner {
	display:inline-block;
	padding-left: 16px;
	white-space: nowrap;
	font-size: 0.723em;
}
.cta-pink .vcex-button-inner .vcex-button-icon-right {
	display:inline-block;
	background-color: #d43e96;
	color:#fff;
	line-height:26px;
	font-size: 16px;
	font-weight: bold;
	padding:0 10px 0 15px;
	margin-left:10px;
}
.vcex-button.cta-pink.outline:hover {
	opacity: initial;
}

.vcex-button.cta-pink.outline:hover .vcex-button-inner .vcex-button-icon-right {
	background-color: #fbad18;
}

a:hover .wpb_single_image_caption {
	display:block;
}

.wpb_single_image_caption {
	display:none;
	/*text-transform: uppercase;*/
	font-weight:bold;
	color:#000 !important;
	background:#fff !important;
	width:100%;
	bottom:0 !important;
	padding:10px !important;
}

.verylargetextmasthead {
	color: #ffffff;
	text-shadow: rgba(0,0,0,0.498039) 0px 2px 5px;
	font-weight: 700;
	font-size: 60px;
	line-height: 60px;
	font-family: Montserrat;
	margin: 0px;
	white-space: nowrap;
	letter-spacing: -2px;
	text-decoration: none;
	text-transform: uppercase;
	background-color: transparent;
	border-width: 0px;
	border-color: rgb(255,255,255);
	border-style: none;
}
.mastheadmedium {
	font-size: 35px;
	line-height: 37px;
	font-weight: 300;
	font-family: "Roboto Slab";
	color: #ffffff;
	text-decoration: none;
	text-shadow: rgba(0,0,0,0.498039) 0px 2px 5px;
	margin: 0px;
	letter-spacing: -2px;
	text-align: center;
	background-color: transparent;
	border-width: 0px;
	border-color: rgb(255,255,255);
	border-style: none;
}

.bluebar {
	background-color: #005198;
	color: #fff;
	font-size:15px;
	text-transform:uppercase;
	padding: 10px 15px;
}
.box-layout-dark {
	color: #fff;
	padding:0 25px;
}
.box-layout-dark h1 {
	color: #fff;
	text-transform:uppercase;
	margin-top:15px;
}
.box-layout-dark h2 {
	color: #fff;
	text-transform:uppercase;
}
.box-layout-light {
	color: #000;
	padding:0 25px;
}
.box-layout-light h1 {
	color: #000;
	text-transform:uppercase;
	margin-top:15px;
}
.box-layout-light h2 {
	color: #000;
	text-transform:uppercase;
}
.grey-box > div {
	background:#dfdfdf;
}
.grey-box p strong {
	color:#000;
}
.grey-box h2 {
	color:#005198;
	text-transform: none;
}
.orange-box > div {
	background:#f37121;
}
.orange-box h2 {
	color:#fff;
	text-transform: none;
}
.row-no-margin-bottom,
.row-no-margin-bottom .wpb_column {
	margin-bottom: 0 !important;
}



/* The Latest, Facebook, Twitter Tab Widget
------------------------------------------------------------*/
.the-latest .lft-widget .wpb_tour_tabs_wrapper .wpb_tab {
	height: 306px;
}
.lft-widget .ui-tabs-anchor {
    text-transform:uppercase;
}
.lft-widget.wpb_tabs.tab-style-default .wpb_tabs_nav li {
    width:33.3%;
}
.lft-widget.wpb_tabs.tab-style-default .wpb_tabs_nav li a {
    width:100%;
    color: #ffffff;
    background-color: #303032;
    border: 0;
    text-align:center;
}
.lft-widget.wpb_tabs.tab-style-default .wpb_tabs_nav li a:hover {
		color:#fff;
} 
.lft-widget.wpb_tabs.tab-style-default .wpb_tabs_nav li.ui-tabs-active a {
    background-color:#00c2f3;
		color:#fff;
		padding: 0 10px;
}
.lft-widget.wpb_tabs.tab-style-default .wpb_tabs_nav {
    border:none;
		background-color: #303032;
}
.lft-widget .wpb_tab {
    overflow:scroll;
}

.lft-widget .wpb_tour_tabs_wrapper { border:9px solid #303032; background:#fff; }
.lft-widget .wpb_tab { height:315px; }
.lft-widget .ui-tabs-anchor { font-size:smaller; }




/* Sidebar
------------------------------------------------------------*/
label[for=archives-dropdown-3] {display:none}
.sidebar-box {
	padding:15px;
	margin: 0 15px 30px;
	background-color: #fff;
}

.sidebar-box .widget-title {
	text-transform: uppercase;
	text-align: center;
	background: #fff url(images/double-line.png) 0 10px repeat-x;
}

.sidebar-box .widget-title span {
	display: inline-block;
	background: #fff;
	padding:0 15px;
}

.sidebar-box input.input_email {
	width: 85%;
}
.sidebar-box  a#submit-signup  { background-color:#d43e96; border:1px solid #d43e96; width:42px; height:42px; line-height: 40px; text-align:center; display:inline-block; color: #ffffff !important;  top:0px; right: 15px; }

.sidebar-box.widget_hom_tabbed_feed_widget {
	padding:0;
}
.sidebar-box.widget_hom_tabbed_feed_widget .wpb_column {
	margin-bottom: 0;
}

.sidebar-box .searchform input {
	background-image: url(images/search.png);
}


.sidebar-box.widget_hom_featured_article_widget .vcex-readmore-rarr {
	display:none;
}
.sidebar-box.widget_hom_featured_article_widget .vcex-post-type-entry-title {
	margin-top: 15px !important;
}
.sidebar-box.widget_hom_featured_article_widget .vcex-readmore.theme-button {
	 padding:0;
	 text-decoration: underline;
}

/* spacing
------------------------------------------------------------*/


/* header
------------------------------------------------------------*/
#site-header-inner { padding-top:14px; }
.navbar-style-one 
{
	margin-top: -40px;
}
.navbar-style-one .dropdown-menu > li > a {
	height: 78px;
	line-height: 78px;
	padding: 0 6px;
}
.navbar-style-one .dropdown-menu > .current-menu-item > a,
.sidr-class-dropdown-menu li.sidr-class-current_page_item a
{
	background: #00c2f3;
}
.navbar-style-one .dropdown-menu li a:hover,
.sidr-class-dropdown-menu li a:hover 
{
	background-color: #0599d9;
}
.page-header-title { text-transform: uppercase; }
.mastheader {font-family:Montserrat;text-transform:uppercase;text-align:center;}

#site-navigation .dropdown-menu .menu-item-social { margin-left:20px; margin-top: 6px; }
.menu-item-social > div { padding:9px 5px;  height: 30px;}
.menu-item-social > div > a { display:inline-block; padding-left:8px; text-align:center;margin-right:5px; }
.menu-item-social > div > a.facebook { background-color: #3b5998; }
.menu-item-social > div > a.linkedin { background-color: #007bb6; }
.menu-item-social > div > a.twitter { background-color: #00aced; }
.is-sticky #site-navigation .menu-item-social { display: none; }

.mobile-toggle-nav a,
.sidr-class-dropdown-menu li a {
	font-family:Montserrat;
	font-size:14px;
	text-transform: uppercase;
}
/* presented by Captura Group */
.menu-item-1647 a {
	display: block;
	width: 205px;
	height: 19px;
	text-indent: -9999px;
	background: url(images/presentedby_CG.png) 0 30px no-repeat;
	margin: 0 20px 0 40px;
}
.navbar-style-one .dropdown-menu  li.menu-item-1647 a:hover {
	background-color: initial;
}
@media only screen and (max-width: 1281px) {
	li.menu-item-1647 {}
}

/* footer
------------------------------------------------------------*/
#footer-bottom-inner .wpb_column { margin-bottom: 20px; }
.footer-menu li { float: left; }
.footer-menu li a { font-family: Montserrat; text-transform: uppercase; padding: 0 12px; font-size: 14px; }
#footer-bottom li a:hover { color:#00c2f3; }

#copyright ul li { font-weight:300; font-size: 12px; float:left; padding: 0 12px; }
#copyright ul li i.fa { margin-right: 10px; }
.footer-signup-form { text-align: right !important; }
.footer-signup-form input[type=text] { color: #303032; font-size: 14px; width: 100%; height:33px; }
.footer-signup-form a#submit-signup  { background-color:#d43e96; border:1px solid #d43e96; width:33px; height:33px; text-align:center; display:inline-block; color: #ffffff !important; position:absolute; top:0px; right: 15px; }
.footer-social { text-align: right !important; }
.footer-social li { font-family: Montserrat; text-transform: uppercase; padding: 0 5px !important; font-size: 14px; color:#ffffff; float:left; padding: 0 12px; }
.footer-social li a { width:21px; height:21px; text-align:center; display:block; color: #ffffff !important; }
.footer-social li.facebook a { background-color: #3b5998; }
.footer-social li.linkedin a { background-color: #007bb6; }
.footer-social li.twitter a { background-color: #00aced; }

.footer-signup-form { }


/* homepage
------------------------------------------------------------*/
.index-latest-articles {
	background-color:#005198;
	color:#fff;padding:10px 15px;
	text-transform:uppercase;
	margin-bottom:10px;
	margin-top:0;
}

.home-capabilities {
	color:#fff;
	padding:0 25px;
}
.home-capabilities h1 {
	color:#fff;
	text-transform:uppercase;
	margin-top:15px;
}

.home-capabilities h2 {
	color:#fff;
	text-transform:uppercase;
	margin-top: 9px;
}
.home-blog {
	color:#fff;
	padding:0 25px;
}
.home-blog h2 {
	color:#fff;
}
.home-didyouknow {
	color:#fff;
	padding:0 25px;
}
.home-didyouknow h2 {
	color:#fff;
}
.home-didyouknow-col {
}
.home-seeourblog-col {
}
.mast {
	max-height: 430px;
	overflow: hidden;
}
.mast .mast_copy {
	padding: 80px 0;
}
video { display: block; }
video#mast_video {
position:absolute;
top: 50%;
left: 50%;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: -100;
-webkit-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
background: url(/wp-content/uploads/video/mast_video_1.jpg) no-repeat;
background-size: cover;
}

/* about us
------------------------------------------------------------*/
.about-tout h1 { font-size: 45px; line-height: 60px; }
.about-tout p { font-size: 22px; line-height: 37px; }
@media only screen and (max-width: 767px) {
	.about-tout h1 { font-size: 25px; line-height: 40px; }
	.about-tout p { font-size: 15px; line-height: 29px; }
}
.vcex-button.outline.cta-pink.btn-michelle-moscona,
.vcex-button.outline.cta-pink.btn-lee-vann
{
	margin-top: 20px;
}
.row-founders .vc_col-sm-6:nth-child(1) { padding-right:10px }
.row-founders .vc_col-sm-6:nth-child(2) { padding-left:10px }


#content .founded-by h3 { 
    text-transform: none; 
    padding:22px; 
    margin-top:0; 
    margin-bottom: 10px !important; 
    font-weight:normal;
}
.founded-by .wpb_column { margin-bottom:10px; }
.row3 .wpb_column { margin-bottom:5px; }

#content .founder-bio h3.founder { 
    display:inline-block;
    text-transform: none;
    font-weight:normal;
    margin-bottom:0;
    font-size:30px;
}
h4.founder { 
    margin-top:0;
    font-weight:normal;
}
.founder-bio ul li { 
    float: left; 
    list-style:none; 
    margin-left:0;
    margin-right:23px;
}

.founder-bio .vcex-button-block-wrap a {  
    display:inline-block; 
    border-radius: 50%; 
    height:30px;
    width:30px;
    text-align:center;
    font-size:20px;
}
.founder-bio a.facebook { background-color: #45619d; }
.founder-bio a.linkedin { background-color: #007bb6; }
.founder-bio a.twitter { background-color: #00aced; }

.lee-vann-bio-row { display:none; }
.michelle-moscona-bio-row { display:none; }

.team-header h2,
.instagram-header h2
{
    color:#fbad18;
    font-size:35px;
    text-transform:uppercase
}




.slicker-instagram-placeholder.fts-instagram-wrapper { margin:0 !important; }
@media only screen and (max-width: 767px) {
	.fts-slicker-instagram, .slicker-instagram-placeholder { width: 100% !important }
	.slicker-instagram { margin:0 !important; }
	.team-header h2, .instagram-header h2 { font-size:26px; line-height: 28px; }
}

/* contact us
------------------------------------------------------------*/
.map_contactus {-webkit-filter: grayscale(100%);
filter: grayscale(100%);}


/* capabilities
------------------------------------------------------------*/
#servicesmenu {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 40%, #ededed 40%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(40%,#ffffff), color-stop(40%,#ededed), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 40%,#ededed 40%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#ffffff 40%,#ededed 40%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 40%,#ededed 40%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#ffffff 40%,#ededed 40%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

	z-index: 999;
	margin:0;
}
#servicesmenu .wpb_column {
	margin-bottom:0;
}



#service1, #service2, #service3, #service4, #service4, #service5 {
	background-image: url(images/bg-capabilities-off.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;	
	background-color:#ffffff;
}

.service_container {
	margin-bottom:0 !important;
}
.service-col1 h1 {
	text-transform:uppercase;
}
.service-col1 p {
	font-size: 22px;
}
.service-col3 li  {
	list-style: circle;
	margin-bottom:10px;
}
.service-col3 h3 {
	font-size:25px !important;
}
.service-col3 {
	border-left: 2px solid #fff;
}

#servicesmenu.s1 {

}

#service1 h1 { color: #0097dc; } #service1 h3 { color: #018ecf; }
#service2 h1 { color: #febe10; } #service2 h3 { color: #c28710; }
#service3 h1 { color: #009ada; } #service3 h3 { color: #005497; }
#service4 h1 { color: #9e256f; } #service4 h3 { color: #6c245d; }
#service5 h1 { color: #f37121; } #service5 h3 { color: #303032; }

#service1 .container, 
#service2 .container, 
#service3 .container, 
#service4 .container, 
#service5 .container 
{position:relative;z-index:2}
#service1.on .before-container {background-color: #018ecf;}
#service2.on .before-container {background-color: #fbad1b;}
#service3.on .before-container {background-color: #005198;}
#service4.on .before-container {background-color: #a22472;}
#service5.on .before-container {background-color: #f37121;}
#service1.on .before-container,
#service2.on .before-container,
#service3.on .before-container,
#service4.on .before-container,
#service5.on .before-container
{position: absolute;height: 140px;width: 100%;bottom: 0px;z-index: 1;}
#service3.on .before-container
{height: 260px;}


#service1.on .tips {  /*background:#018ecf;*/ padding-top: 40px; }
#service2.on .tips {  /*background:#fbad1b;*/ padding-top: 40px; }
#service3.on .tips {  /*background:#005198;*/ padding-top: 20px; }
#service4.on .tips {  /*background:#a22472;*/ padding-top: 40px; }
#service5.on .tips {  /*background:#f37121;*/ padding-top: 40px; }

#service1.on .tips,
#service2.on .tips,
#service3.on .tips,
#service4.on .tips,
#service5.on .tips { display:block; }

#service1 .tips h3, 
#service2 .tips h3, 
#service3 .tips h3, 
#service4 .tips h3, 
#service5 .tips h3 { margin-top:0; margin-bottom:0; font-size: 25px; }

#service1.on {
	background-image: url(images/bg-capabilities-s1.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;	
	background-color:#0097dc;
	position: relative;
}

#servicesmenu.s2 {

}
#service2.on {
	background-image: url(images/bg-capabilities-s2.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;	
	background-color:#fbad1b;
	position: relative;
}

#servicesmenu.s3 {

}
#service3.on {
	background-image: url(images/bg-capabilities-s3.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;	
	background-color:#005198;
	position: relative;
}

#servicesmenu.s4 {

}
#service4.on {
	background-image: url(images/bg-capabilities-s4.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;	
	background-color:#a22472;
	position: relative;
}

#servicesmenu.s5 {

}
#service5.on {
	background-image: url(images/bg-capabilities-s5.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;	
	background-color:#f37121;
	position: relative;
}
.s1-icon-on,
.s2-icon-on,
.s3-icon-on,
.s4-icon-on,
.s5-icon-on { display:none; }

#servicesmenu .wpb_single_image img { position: relative; bottom:-5px; }


/* news and thoughts landing
------------------------------------------------------------*/
.news-top-row .column_container { margin-bottom:15px; }
.news-thoughts-right-sidebar .vcex-button.outline.cta-pink { margin-top: 0; }
#articles-sidebar {
}
#articles-sidebar h2.vcex-post-type-entry-title {
	margin-bottom:10px;
}
#articles-sidebar .theme-button {
	padding:0;
	font-size: 14px;
}
#articles-sidebar .theme-button .vcex-readmore-rarr { display:none; }

#articles-sidebar .vcex-post-type-entry-media { margin-bottom: 5px !important; }
#articles-sidebar .vcex-post-type-entry-details { padding-bottom: 5px !important; }



/* case studies
------------------------------------------------------------*/

.cs-share-this-icons { width: 70%; margin:30px auto; }
.cs-share-this-icons .vcex-icon { width: 70px;  }
.cs-share-this-icons span.fa { width: 50px !important; height: 50px !important; line-height: 50px !important; border-radius:25px; padding: 0 !important;  }

.btn-col {
	text-align: center;
}
.btn-col .btn {
	display: inline-block;
}

@media only screen and (max-width: 767px) {
	.cs-share-this-icons { width: 100%; margin:30px auto; }

	body.vc_responsive .cs-share-this-icons .wpb_column {
		width: 25%; margin: 0; padding: 0;
	}
	body.vc_responsive .cs-share-this-icons .wpb_column:nth-child(1),
	body.vc_responsive .cs-share-this-icons .wpb_column:nth-child(6)
	 {
		display: none;
	}
}
@media only screen and (max-width: 320px) {
	.btn-col .btn {
		width: 40px;
	}
	
}

.cs-brand-page-icons { width: 100%; margin: 10px auto; }
.cs-box-570x { height:570px; overflow:scroll;}

.screen-scroll { height: 500px; overflow: scroll; }
.screen-scroll-sm { height: 300px; overflow: scroll; }


.cs-masthead-experience { margin-bottom:0 !important; height:0; }
.cs-masthead-experience .wpb_column { margin-bottom: 0 !important; }

.cs-masthead { overflow: hidden; }
.cs-masthead .wpb_wrapper { margin-bottom: -9px; }
.cs-masthead .wpb_column { margin-bottom: 0;}

.experience-it { position:absolute; bottom:11px; right: 0; margin-bottom:0 !important; }

.experience-it li {  list-style:none; float: left; font-size:16px; line-height:40px; color:#ffffff; font-weight:bold; text-shadow: 1px 1px #000000; margin-right:8px; }

.experience-it li.icon { text-indent:-9999px;   }
.experience-it li.com a { background: transparent url(images/icon-com.png) 0 0 no-repeat;   }
.experience-it li.fb a { background: transparent url(images/icon-fb.png) 0 0 no-repeat;   }
.experience-it li.gp a { background: transparent url(images/icon-gp.png) 0 0 no-repeat;   }
.experience-it li.pint a{ background: transparent url(images/icon-pint.png) 0 0 no-repeat;   }
.experience-it li.yt a { background: transparent url(images/icon-yt.png) 0 0 no-repeat;   }

.experience-it li a { display:block; height: 41px; width: 41px; }

.cs-bp-hellmann {
}
.cs-bp-knorr {
}
.cs-bp-tresemme {
}

.cs-grey-box {
	background-color: #e7ebf6;
	min-height:570px;
	padding:0 20px;
}

.cs-box-570 {
	height:570px;
	overflow: scroll;
}

.cs-fb-p1 {margin-top:100px;}
@media only screen and (max-width: 1281px) {.cs-fb-p1 {margin-top:0;}}
@media only screen and (max-width: 959px) {.cs-fb-p1 {margin-top:0;}}
@media only screen and (max-width: 767px) {.cs-fb-p1 {margin-top:0;}}
.cs-fb-p2 {margin-top:700px;}
@media only screen and (max-width: 1281px) {.cs-fb-p2 {margin-top:450px;}}
@media only screen and (max-width: 959px) {.cs-fb-p2 {margin-top:250px;}}
@media only screen and (max-width: 767px) {.cs-fb-p2 {margin-top:0;}}
.cs-fb-p3 {margin-top:800px;}
@media only screen and (max-width: 1281px) {.cs-fb-p3 {margin-top:450px;}}
@media only screen and (max-width: 959px) {.cs-fb-p3 {margin-top:250px;}}
@media only screen and (max-width: 767px) {.cs-fb-p3 {margin-top:0;}}

/* blog
------------------------------------------------------------*/
.blog-entry-inner { padding: 15px; background: #fff; }
.post-pagination-wrap { display: none; }
.single-post .page-header, .single-whitepaper .page-header { display:none; }
.single-post #main, .single-whitepaper #main, .home #main { padding-top: 40px; } 
.meta .meta-date, .meta .meta-author, .meta .meta-author a { color:#0097dc; }
.meta .meta-date, .meta a { font-style: italic; }

#primary #content .blog-entry,
#primary #content .single-blog-article
 { background: #fff; padding: 15px; margin-bottom: 30px; }

form.comment-form #submit,
form#gform_1 #gform_submit_button_1
 {
	background: #fff; color: #000;
	border:2px solid #000;
	text-transform: uppercase;
}

.blog-entry-readmore .theme-button {
	background: transparent;
	color: #d43e96;
	padding: 0;
	text-decoration: underline;
}
.blog-entry-readmore .theme-button:hover {
	background: transparent;
	color: #d43e96;
}
.blog-entry-readmore span.readmore-rarr {
	display: none;
}


/* responsive
------------------------------------------------------------*/

/* Large Screen = 1282px - larger */
@media only screen and (min-width: 1282px) {
	/*#content { border-top: 1px solid blue; }*/
	h2 { font-size:42px; }
	.home h2 { font-size: 1.313em; }
	#content h3 { font-size:30px; text-transform: none; }
	#content h3.vcex-recent-news-entry-title-heading { font-size:14px; }
	.home-didyouknow h2 { line-height:129px; } 

}

/* Medium Screen = 960px - 1281px */
@media only screen and (max-width: 1281px) {
	/*#content { border-top: 1px solid green; }*/

	.lft-widget.wpb_tabs.tab-style-default .wpb_tabs_nav li a { padding: 0 10px }
	/*.lft-widget .wpb_tab { height:215px; }*/
	.lft-widget .ui-tabs-anchor { font-size:xx-small; }	

}

/* Tablet = 768px - 959px */
@media only screen and (max-width: 959px) {
	/*#content { border-top: 1px solid yellow; }*/

	.lft-widget.wpb_tabs.tab-style-default .wpb_tabs_nav li a { padding: 0 10px }
	/*.lft-widget .wpb_tab { height:165px; }*/
	.lft-widget .ui-tabs-anchor { font-size:7px; }	

	
}

/* Mobile = 0px - 767px */
@media only screen and (max-width: 767px) {
	/*#content { border-top: 1px solid red; }*/
	
	.lft-widget .wpb_tab { height:auto; }
	.lft-widget .ui-tabs-anchor { font-size:smaller; }		
	.map_contactus { padding:30px; }

	.verylargetextmasthead {
		font-size: 30px;
		line-height: 30px;
	}
	.mastheadmedium {
		font-size: 25px;
		line-height: 27px;
	}

}
